package cz.moneta.test.dsl.util.data.client;

import lombok.Getter;

@Getter
public class NewClientCommercial extends NewClient {
    private Long personId;

    public NewClientCommercial(NonClient clientData, String cif, Long personId) {
        super(clientData, cif);
        this.personId = personId;
    }
}
